﻿body {
    font-family: 'PT Sans', sans-serif;
}

/* custom */
h1, h2, h3, h4, h5, h6 {
    font-family: 'Oswald', sans-serif;
}

a {
    text-decoration: none;
}

    a:hover {
        text-decoration: underline;
    }

.left {
    text-align: left;
}

.right {
    text-align: right;
}

.center {
    text-align: center;
}

.vmiddle {
    vertical-align: middle;
}

.vbottom {
    vertical-align: bottom;
}

.rowspreader {
    clear: both;
    margin-bottom: 30px;
}

.parent {
    display: table;
}

.child {
    display: table-cell;
}
/* overrides */
.btn-success {
    background-color: #72b288;
    background-image: none;
    border-color: #4b7459;
}
/* custom */
.homepageimage {
    background: url(/Images/SharonSwift/banner.png) no-repeat;
    background-size: 100% 100%;
}

@media (min-width: 768px ) {
    .homepageimage .parent {
        height: 150px;
    }
}

@media (min-width: 992px ) {
    .homepageimage .parent {
        height: 170px;
    }
}

@media (min-width: 1200px ) {
    .homepageimage .parent {
        height: 188px;
    }
}

.homepageimage img {
    margin: 10px;
    width: 100%;
}

.menu {
    color: white;
    text-align: center;
}

    .menu h2 {
        padding-bottom: 20px;
    }
    .menu a {
        color: white;
    }

.headerrow {
    text-align: center;
}

    .headerrow h1 {
        font-size: 30px;
    }

    .headerrow > div:first-child {
        border-bottom: 3px solid black;
    }

    .headerrow > div:last-child {
        border-bottom: 1px solid black;
    }

.about {
    text-align: left;
}

    .about img {
        width: 100%;
    }

    .about p {
        padding-top: 10px;
    }

.shaded {
    background-color: #72b288;
    color: white;
}

    .shaded h2 {
        text-align: center;
        margin: 25px;
    }

.homepagehero {
    text-align: center;
}

    .homepagehero h2 {
        margin-bottom: 0;
    }

    .homepagehero img {
        margin-top: 10px;
        width: 100%;
        max-width: 150px;
    }

    .homepagehero p {
        padding: 10px 0 0 0;
    }

    .homepagehero a {
        margin-top: 20px;
        background-color: #72b288;
        padding: 10px;
        color: white;
    }

.homepageherotitle > div:nth-child(odd) {
    border-bottom: 1px solid black;
}

.homepageherotitle > div:nth-child(even) {
    border-bottom: 3px solid black;
}

.footer {
    color: white;
    margin: 10px;
}
    .footer .copyright {
        text-align: right;
        margin: 15px 0;
    }
.footer a {
    font-size: 32px;
    color: white;
}
    .footer a:hover {
            color: #c0c0c0;
    }